Amidedos Config.dms >> log1.txt
amidedos /iv "R04" /id "06/21/2016" >> log2.txt
del log1.txt
del log2.txt
goto DONE

:F
@echo Please executive "F.bat" first!
goto EXIT

:DONE
@echo Restart the system!

:EXIT
